@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.woff2') format('woff2'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('../fonts/AvertaStd-Thin.eot');
    src: url('../fonts/AvertaStd-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/AvertaStd-Thin.woff2') format('woff2'), url('../fonts/AvertaStd-Thin.woff') format('woff'), url('../fonts/AvertaStd-Thin.ttf') format('truetype'), url('../fonts/AvertaStd-Thin.svg#AvertaStd-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../fonts/ProximaNova-Extrabld.eot');
    src: url('../fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'), url('../fonts/ProximaNova-Extrabld.woff') format('woff'), url('../fonts/ProximaNova-Extrabld.ttf') format('truetype'), url('../fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Light.woff2') format('woff2'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('../fonts/AvertaStd-ThinItalic.eot');
    src: url('../fonts/AvertaStd-ThinItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/AvertaStd-ThinItalic.woff2') format('woff2'), url('../fonts/AvertaStd-ThinItalic.woff') format('woff'), url('../fonts/AvertaStd-ThinItalic.ttf') format('truetype'), url('../fonts/AvertaStd-ThinItalic.svg#AvertaStd-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

:root {
    --bg-blue: #00aeef;
    --bg-gray: #c4c4c4;
    --bg-gary-1: #f1f1f1;
    --grey-bg: #f6f6f6;
    --bg-white: #ffffff;
    --txt-blue: #00aeef;
    --txt-white: #ffffff;
    --heading-text-color: #111111;
    --txt-gray: #a6a6a6;
    --txt-orange: #ff9211;
    --dark-bg: #231f20;
    --icon-color: #434343;
    --light-gray-bg: #ededed;
    --disable-arrow: #393939;
    --heading-font: 'Proxima Nova Rg';
    --heading-font-bold: 'Proxima Nova Th';
    --button-font: 'Proxima Nova Rg';
    --banner-title-font: 'AvertaStd';
    --banner-subtitle-font: 'Proxima Nova Rg';
    --darg-blue: #0f95c7;
}

body {
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading-font-bold);
}

p {
    font-family: var( --heading-font);
    color: var(--heading-text-color);
    font-size: 18px;
    line-height: 22px;
}

.btn {
    background: var( --bg-blue);
    padding: 15px 35px;
    border-radius: 0;
    font-size: 16px;
    font-family: var( --button-font);
    color: var( --txt-white) !important;
    font-weight: bold;
    text-transform: uppercase;
    outline: none !important;
    box-shadow: 0 0 0 !important;
    transition: all .30s ease-in-out;
}

.btn--donate:hover,
.btn--blue:hover {
    background: var(--darg-blue);
}

.btn--gray:hover {
    background: var(--bg-white);
}

.btn--gray {
    background: var( --bg-gray);
    color: var( --heading-text-color) !important;
}

.text-right {
    text-align: right;
}

.ml-0 {
    margin-left: 0 !important;
}

.py-6 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.ml-auto {
    margin-left: auto !important;
}

.text-blue {
    color: var(--txt-blue);
}

.list__style_none {
    list-style-type: none;
}

.header__call_donatebtn {
    margin-left: auto;
    display: table;
}

.header {
    padding: 20px 0;
}

.header__social_links li a {
    font-size: 22px;
    color: var(--icon-color);
    margin-left: 20px;
}

.header__social_links li a:hover {
    color: var(--txt-blue);
}

.call--btn {
    font-family: var(--heading-font);
    color: var(--heading-text-color) !important;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
}

.btn--donate {
    margin-left: 15px;
    font-weight: bold;
}

.btn--white {
    background-color: var(--bg-white);
    color: var(--heading-text-color) !important
}

.siteNav__links {
    padding: 0;
    justify-content: center;
}

.siteNav__links a {
    padding: 20px 15px;
    display: block;
    text-decoration: none;
    color: var( --txt-white);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: var(--heading-font);
    transition: all .30s ease-in-out;
    position: relative;
}

.siteNav {
    background: var(--dark-bg);
}

.siteNav__links li.active a,
.siteNav__links li a:hover {
    background: var( --bg-blue);
}

.siteNav .container {
    max-width: 1600px;
}

.siteNav__links>li>a>span {
    display: block;
    font-size: 9px;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
    font-family: var(--banner-heading-font);
    color: var(--txt-blue);
    font-weight: 400;
}

.siteNav__links li a:hover span {
    color: var(--txt-white);
}

.siteNav__links>li {
    position: relative;
}

ul.drop__menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 12;
    padding: 0;
    background: var(--bg-blue);
    min-width: 250px;
    list-style-type: none;
    display: none;
}

ul.drop__menu li a {
    padding: 10px 15px;
    font-size: 13px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    transition: all .30s ease-in-out;
}

ul.drop__menu li a:hover {
    padding-left: 25px;
}

ul.drop__menu:after {
    content: "\f0d8";
    font-family: 'FontAwesome';
    position: absolute;
    bottom: 100%;
    color: #00aeef;
    font-size: 30px;
    left: 25px;
    line-height: 11px;
}

.siteNav__links li:hover ul.drop__menu {
    display: block;
}


/*homeBanner*/

.homeBanner {
    background: url(../images/home-up-banner-img.jpg) no-repeat;
    min-height: 680px;
    background-size: cover;
    position: relative;
    overflow-x: hidden;
}

.homeBanner:after,
.homeBanner__overlay_image:after {
    content: "";
    background: rgba(0, 0, 0, .3);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}

.homeBanner__overlay_image:after {
    background: rgba(0, 0, 0, .5);
}

.homeBanner__title {
    font-size: 40px;
    font-family: var(--banner-heading-font);
    color: var( --txt-white);
    font-weight: 300;
    font-style: italic;
    text-transform: capitalize;
    line-height: 40px;
}

.homeBanner__subtitle {
    font-family: var(--banner-subtitle-font);
    color: var( --txt-white);
    font-size: 50px;
    text-transform: uppercase;
    font-weight: bold;
}

.homeBanner__call {
    color: var( --txt-white)!important;
    text-decoration: none;
    font-weight: bold;
    font-family: var( --heading-font);
    font-size: 15px;
}

.homeBanner__lefttext,
.homeBanner__righttext {
    position: relative;
    z-index: 9;
}

.homeBanner__lefttext {
    padding-right: 40px;
}

.homeBanner__overlay_image {
    background: url(../images/home-up-banner-img.jpg)no-repeat;
    margin-right: -9vw;
    /*min-height: 530px;*/
    position: relative;
    padding-bottom: 80%;
}

.homeBanner__caption {
    position: absolute;
    bottom: 8%;
    left: 8%;
    z-index: 9;
    right: 8%
}

.aboutSection {
    background: var( --light-gray-bg);
}

.section-title {
    font-family: var( --heading-font-bold);
    font-size: 46px;
    font-weight: bold;
    color: var(--heading-text-color);
    line-height: 45px;
}

.range {
    text-align: center;
}

.range__heading {
    font-size: 50px;
    font-family: var( --heading-font);
    font-weight: bold;
    color: var( --txt-blue);
}

.range__tagline {
    font-size: 18px;
    font-family: var( --heading-font);
    color: var( --heading-text-color);
    text-transform: uppercase;
}

.team-Item-text {
    position: relative;
    background: var(--bg-blue);
    min-height: 290px;
    padding: 30px;
    color: var(--txt-white);
    font-size: 22px;
    line-height: 25px;
    font-family: var(--banner-title-font);
    font-weight: 300;
    font-style: italic;
    border-radius: 30px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.team-Item {
    position: relative;
    padding-top: 15px;
}

.team-testimonial-1 .posted-author{
	position: relative
}
.team-testimonial-1 .posted-author:after {
    /*content: "\f10d";*/
    content: "";
    position: absolute;
	top: -110px;
    left: -180px;
    font-family: fontawesome;
    font-size: 30px;
    background: url(../images/volunteer-quotes.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: contain;
    background-position: center;
}

.team-testimonial-1{
	margin-top: -80px;
	position: relative;
	z-index: 10
}
nav.siteNav.fixed-header{
	z-index: 100 !important;
}

.about-content{
	padding-right: 60px
}

@media only screen and (max-width: 1199px){
	.team-testimonial-1 .posted-wrap img{
		width: 140px
	}
	.team-testimonial-1{
		margin-top: -85px
	}
	
	.team-testimonial-1 .posted-author:after{
		top: -58px;
		left: -150px
	}
	.about-content{
		padding-right: 0
	}
}


@media only screen and (max-width: 991px){
	.team-testimonial-1{
		margin-top: 0;
		margin: inherit !important
	}
	.team-testimonial-1 .posted-wrap{
		margin: inherit !important
	}
	.team-testimonial-1 .team-Item-text{
		min-height: inherit
	}
	.team-testimonial-1 .posted-author:after{
		left: -130px;
	}
}


.posted-wrap {
    margin-right: 0;
    margin-top: 0;
    position: relative;
    top: 20px;
    z-index: 9;
}

.posted-author h4 {
    font-size: 22px;
    line-height: 20px;
    font-family: var( --heading-font-bold)
}

.posted-author span {
    font-family: var(--banner-title-font);
    font-weight: 300;
    font-style: italic;
    font-size: 16px;
    line-height: 16px;
    display: block;
    margin: 5px 0 0 0;
}

.btn--blue {
    background: var( --bg-blue);
}

.volunteer__block1 {
    background: url(../images/vol-1.jpg) no-repeat;
    min-height: 513px;
    background-size: cover;
}

.volunteer__block2 {
    background: url(../images/vol-2.jpg) no-repeat;
    min-height: 513px;
    background-size: cover;
}

.volunteer__block1,
.volunteer__block2 {
    position: relative;
    padding: 40px;
}

.volunteer-caption {
    position: absolute;
    bottom: 40px;
    left: 40px;
    right: 40px;
}

.volunteer-caption span {
    color: var(--txt-orange);
    font-size: 25px;
    font-weight: 300;
    font-family: var(--banner-title-font)
}

.volunteer-caption h3 {
    color: var(--txt-white);
    font-size: 40px;
    line-height: 40px;
    font-family: var( --heading-font-bold);
    font-weight: bold;
}

.volunteer-caption p {
    color: var(--txt-white);
}

.mtop-150 {
    margin-top: -150px;
}

.pb-180 {
    padding-bottom: 180px;
}

.upcommingEvents {
    background: url(../images/upcoming-event-bg.jpg) no-repeat;
    background-size: cover;
}

.recruiterLogos__block {
    margin: 0 30px;
}

.eventSlider {
    padding-bottom: 100px;
}

.eventSlider__item {
    display: flex !important;
    align-items: flex-start;
}

.eventSlider__item__description {
    padding-left: 0;
}

.eventSlider__item__date h3 {
    font-family: var(--heading-font);
    font-weight: bold;
    font-size: 50px;
    line-height: 40px;
    margin: 0
}

.eventSlider__item__date span {
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
}

.eventSlider__item__description h3 {
    font-family: var(--heading-font);
    font-weight: bold;
    font-size: 24px;
    line-height: 25px;
}

.eventSlider__item__description span {
    font-size: 14px;
}

.eventSlider__item__date {
    text-align: center;
}

.eventSlider .slick-prev {
    position: absolute;
    bottom: -19px;
    top: unset;
    left: 0;
}

.eventSlider .slick-next {
    position: absolute;
    bottom: -19px;
    top: unset;
    right: unset;
    left: 60px;
}

.eventSlider .slick-arrow {
    width: 50px;
    height: 50px;
    background-color: var(--bg-blue) !important;
    border-radius: 50%;
}

.eventSlider .slick-arrow.slick-disabled {
    background-color: var(--disable-arrow) !important;
    color:
}

.eventSlider .slick-prev.slick-disabled:before,
.eventSlider .slick-next.slick-disabled:before {
    color: var(--txt-white) !important;
    opacity: 1
}

.video--btn {
    width: 120px;
    height: 120px;
    border-radius: 120px;
    border: 0;
    font-size: 50px;
    color: var(--txt-blue);
    background: rgba(0, 0, 0, .4);
    position: relative;
}

button.video--btn:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 1px solid var(--txt-blue);
    animation: linear 2s infinite curves;
    border-radius: 50%
}

.video--btn i {
    position: relative;
    left: 6px;
}

@keyframes curves {
    0% {
        transform: scale(1, 1);
        opacity: 0
    }
    /*50%{transform: scale(1.2,1.2);}*/
    100% {
        transform: scale(1.3, 1.3);
        opacity: 1;
        border-color: #484848
    }
}

#nav-tabContent {
    background-color: #f6f6f6;
    min-height: 600px;
    padding: 50px;
}

.our-aim .nav-link {
    background-color: transparent;
    color: var(--txt-gray);
    font-weight: bold;
    font-family: var(--heading-font);
    font-size: 24px;
    position: relative;
    padding: 0 0 10px 0;
    margin: 0 15px;
}

.our-aim .nav-link.active {
    background-color: transparent;
    color: var(--heading-text-color);
}

.our-aim .nav-link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 5px;
    background-color: var( --bg-blue);
    width: 0;
    transition: all .30s ease-in-out;
}

.our-aim .nav-link.active:after,
.our-aim .nav-link:hover:after {
    width: 100%;
}

.section-subtitle {
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 38px;
    font-family: var( --heading-font-bold);
}

.volunteerbadge {
    background-color: var(--bg-blue)
}

.volunteerbadge h2 {
    font-size: 36px;
    font-family: var( --heading-font-bold);
    color: var(--txt-white);
    line-height: 40px;
}

.volunteerbadge .homeBanner__call {
    margin-right: 35px;
}

button.mobile--Toggle {
    float: right;
    border: 0;
    background: transparent;
    font-size: 25px;
    display: none;
    border: 1px solid #00aeef;
    color: #00aeef;
    line-height: 18px;
    width: 40px;
    height: 40px;
}

.recruiterLogos .slick-slide img {
    margin: auto;
}

a.header__logo {
    outline: none !important;
}


/*---sam-css----*/

.grey-bg {
    background-color: var(--grey-bg);
}

.dark-black-bg {
    background-color: var(--dark-black-bg);
}

.bg-white {
    background-color: var(--bg-white);
}

.sub-heading {
    font-family: var(--heading-font);
    color: var(--heading-text);
    font-weight: bold;
}

.bg-blue {
    background-color: var(--bg-blue)
}

.text-black {
    color: #000000;
}

.voluteers__image .v-quote {
    right: -6px;
    top: -3px;
}

.voluteers__sayings p {
    line-height: 30px;
    font-family: var(--banner-title-font);
    margin-bottom: 20px;
}

.voluteers__sayings h6 {
    line-height: 45px;
    font-weight: bold;
}

.volunteers_category {
    font-family: var(--banner-title-font);
    font-size: 18px;
    line-height: 45px;
    font-weight: 300;
}


/* FOOTER */

#footer-1 {
    background: url(../images/footer-1-bg.jpg)no-repeat;
    background-position: center;
    background-size: cover;
    border-top: 5px solid var(--txt-white);
}

.footer_dark__section h5 {
    font-weight: bold;
    font-size: 14px;
    font-family: var(--heading-font);
    margin-bottom: 20px;
}

.footer_dark__section ul li a {
    color: var(--txt-white);
    line-height: 30px;
    font-family: var(--heading-font);
}

.footer_dark__section ul li a:hover {
    color: var(--bg-blue);
}

.footer_dark__section p {
    font-family: var(--heading-font);
    line-height: 20px;
    margin-bottom: 20px;
}

.donate-btn {
    width: auto;
    border-radius: 0;
    line-height: normal;
    font-weight: bold;
    font-size: 16px;
    font-family: var(--heading-font);
    display: inline-block;
    padding: 10px 15px;
    /*display:flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
}

.donate-btn.bg-white:hover {
    background-color: var(--dark-black-bg) !important;
    color: var(--bg-white);
}

.donate-btn.bg-blue:hover {
    background-color: var(--bg-white);
    color: var(--dark-black-bg)!important;
}

.team p {
    color: var(--txt-blue);
    font-family: var(--heading-font);
    font-weight: bold;
}

.team p span {
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    display: block;
}

.team_volunteer {
    padding-top: 15px;
}

.community-text h3 {
    font-weight: bold;
    font-family: var(--heading-font);
    font-weight: bold;
}

.community-btn>a {
    font-family: var(--heading-font);
    gap: 10px;
    margin-bottom: 10px;
}

.mob-show {
    display: none !important;
}

.list-style-1 {
    position: relative;
}

.list-style-1 li {
    position: relative;
    padding-left: 15px;
    margin: 0 0 10px 0;
    line-height: 20px;
}

.list-style-1 li:after {
    content: "\f105";
    font-family: fontawesome;
    position: absolute;
    top: 0;
    left: 0;
    color: #000;
    font-size: 20px;
    /*line-height: 28px;*/
}

.posted-author {
    max-width: 100%;
    line-height: normal;
}

footer a.btn.btn--donate {
    padding: 15px 20px;
}

.volunteer .list-style-1 li {
    color: var(--txt-white);
    line-height: 20px;
}

.volunteer-caption h6 {
    color: var(--txt-white);
}

.volunteer-caption .list-style-1 li:after {
    color: #fff;
}


/*-------------City Wellbeing -------------*/

.innerPagebanner {
    background: var(--darg-blue);
}

.innerPagebanner__bannertitle {
    font-family: var(--heading-font-bold);
    font-size: 60px;
    color: #fff;
    line-height: 50px;
}

.cardSection__image img {
    border-radius: 5px;
}

.city-even {
    background: var( --bg-gary-1);
}

.cardSection .section-subtitle {
    font-size: 36px;
    margin-top: 20px;
}

.cardSection__image img {
    box-shadow: 0 0 30px rgba(0, 0, 0, .3);
}

.city_subheading {
    font-family: var(--heading-font-bold);
    font-size: 35px;
    color: var(--txt-gray);
}

.bx-shadow-1 {
    box-shadow: 0 0 30px rgba(0, 0, 0, .3);
}

.globalareas__item {
    position: relative;
    padding-bottom: 130%;
    display: block;
    /*cursor: auto;*/
    overflow: hidden;
}

.globalareas__item>img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .30s ease-in-out;
}

.globalareas__item:hover>img {
    transform: scale(1.05);
}

.globalareas__title--box {
    position: absolute;
    bottom: 15px;
    left: 15px;
    z-index: 9;
    padding: 10px 15px;
    width: 160px;
    height: 130px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 0 30px 0 10px;
}

.globalareas__title {
    font-family: var( --heading-font-bold);
    font-size: 14px;
    text-transform: uppercase;
    color: var(--txt-white);
    font-weight: 400;
    line-height: 13px;
    margin: 15px 0 0 0 !important;
    width: 100%;
}

.bg-1 {
    background: #e5233d;
}

.bg-2 {
    background: #4ca146;
}

.bg-3 {
    background: #dda73a;
}

.bg-4 {
    background: #ef402c;
}

.bg-5 {
    background: #27bfe6;
}

.bg-6 {
    background: #f26a2d;
}

.bg-7 {
    background: #e01483;
}

.bg-8 {
    background: #f89d2a;
}

.globalareas__item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(000, 000, 000, .4);
    z-index: 7;
    transition: all .30s ease-in-out;
}

.globalareas__item:hover:after {
    background: rgba(000, 000, 000, .3);
}

.sustainableLogo {
    background: var(--bg-gary-1);
    position: relative;
}

.sustainableLogo:after {
    content: "\f0d8";
    position: absolute;
    font-family: 'FontAwesome';
    bottom: -3px;
    color: #fff;
    font-size: 79px;
    line-height: 28px;
    left: 50%;
    transform: translateX(-50%);
}



.a--link {
    color: var(--txt-blue);
}

/*--------d-none-------*/
.call--btn, .homeBanner__call{display: none !important;}
.memder-info h2 {
    font-size: 20px;
    margin: 0;
    color: #0f95c7;
    text-align: center;
    font-family: var( --heading-font);
    text-transform: capitalize;
}
.memder-info span {
    font-size: 13px;
    text-align: center;
    display: block;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: var( --heading-font);
}

.memder-info {
    margin: 0;
    background: #f1f1f1;
    padding: 7px;
}
.memder-img {
    border: 1px solid #f1f1f1;
    border-bottom: 0;
}
.memder-descp{position: relative;padding: 18px 0 0 46px;}

.memder-descp:after {
    /* content: "\f10d"; */
    content: "";
    position: absolute;
    top: -5px;
    left: 0;
    font-family: fontawesome;
    font-size: 30px;
    background: url(../images/quote.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: contain;
    background-position: center;
}

.odd-card {
    background: #f1f1f1;
}
.odd-card .col-md-5 {
    order: 2;
}
.odd-card .col-md-7 {
    order: 1;
}
.odd-card .memder-info {
    background: #dfdfdf;
}
.memder-img {
    margin-top: 30px;
}
.memder-descp p {
  font-family: var(  --heading-font);
}
.memder-img img {
    width: 100%;
}

/*------------*/
p.team-Item-text {
    padding-top: 50px;
}
.aboutSection {
    padding-top: 120px;
}

.applyjobForm label sup {
    color: #d92020;
}

.alert-default {
    background: #fff;
    border: 1px solid #ebebeb;
        box-shadow: 0 0 30px rgb(0 0 0 / 10%);
}

/* blog section css start */
.slick_slider .featured-imagebox {
    margin-bottom: 0;
}

.featured-imagebox-post {
    overflow: visible;
}

.featured-imagebox {
    margin: 0px 0;
}

.featured-imagebox,
.featured-imagebox .featured-thumbnail {
    position: relative;
    overflow: hidden;
	padding-left: 5px;
    padding-right: 5px;
}

.featured-imagebox-post.style3 .featured-thumbnail img {
    width: 100%;
    transform: scale(1.01);
    transition: all 700ms ease;
}

.featured-imagebox:hover .featured-thumbnail img {
    -webkit-transform: scale(1.07) rotate(0.5deg);
    -ms-transform: scale(1.07) rotate(0.5deg);
    -moz-transform: scale(1.07) rotate(0.5deg);
    transform: scale(1.07) rotate(0.5deg);
}

.featured-imagebox-post.style3 .featured-content-post {
    position: relative;
    padding: 30px 10px 0px 30px;
    margin-top: -47px;
    margin-right: 30px;
    background-color: #fff;
}

.ttm-bgcolor-skincolor,
.ttm-bgcolor-skincolor>.ttm-bg-layer,
.ttm-bgcolor-skincolor>.ttm-bg-layer>.ttm-col-wrapper-bg-layer-inner,
.ttm-icon_element-fill.ttm-icon_element-color-skincolor,
.ttm-btn-style-fill.ttm-btn-color-skincolor,
.ttm-btn.ttm-btn-style-border.ttm-btn-color-skincolor:not(.btn-inline):hover:after,
.ttm-btn.ttm-btn-style-fill.ttm-btn-color-dark:not(.btn-inline):hover:after,
.ttm-btn.ttm-btn-style-border.ttm-btn-color-skincolor:not(.btn-inline):hover:before,
.ttm-btn.ttm-btn-style-fill.ttm-btn-color-dark:not(.btn-inline):hover:before,
.ttm-btn.ttm-btn-style-fill.ttm-btn-color-white:hover:before,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-fill.ttm-btn-color-white:not(.btn-inline):hover:after,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-fill.ttm-btn-color-white:not(.btn-inline):hover:before,
.ttm-bgcolor-grey .tooltip:after,
.ttm-bgcolor-grey [data-tooltip]:after,
.ttm-bgcolor-darkgrey .tooltip:after,
.ttm-bgcolor-darkgrey [data-tooltip]:after,
.ttm-textcolor-skincolor .tooltip:after,
.ttm-textcolor-skincolor [data-tooltip]:after,
.slick_slider.slick-dots-style1 .slick-dots li.slick-active button,
.slick_slider.slick-dots-style2 .slick-dots li.slick-active button,
.slick_slider.slick-dots-style3 .slick-dots li.slick-active button,
.slick_slider.slick-arrows-style3 .slick-arrow:hover,
.slick_slider.slick-arrows-style4 .slick-arrow:hover,
.slick_slider.slick-arrows-style1 .slick-prev:hover,
.slick_slider.slick-arrows-style1 .slick-next:hover,
.header_cart .cart_count,
.heading-seperator span:before,
.header_search_content button.close-search,
.footer .social-icons li>a:hover,
.footer .widget .widget-title:before,
#site-header-menu .site-navigation .menu li span.label-new,
.ttm-bgcolor-skincolor .ttm-stickable-header.fixed-header,
.featured-icon-box.icon-align-top-content.style2:before,
.featured-icon-box.icon-align-top-content.style2:hover a.di_link,
.featured-imagebox-portfolio.style1 .ttm-media-link a,
.progress-bar-inner .progress-bar.progress-bar-color-bar_skincolor:before,
.testimonials.ttm-testimonial-box-view-style2 .testimonial-content blockquote::before,
.testimonials.ttm-testimonial-box-view-style3 .testimonial-content .quote-icon::after,
.ttm-tabs.ttm-tab-style-01 ul.tabs li a:after,
.ttm-tabs.ttm-tab-style-01 ul.tabs li.active a:before,
.featured-imagebox-post.style3 .featured-content-post .cat_block-wrapper,
.featured-imagebox-post.style3 .featured-title:before,
.social-icons.circle li>a:hover,
.featured-icon-box.icon-align-top-content.style3:before,
.toggle.ttm-toggle_style_border .toggle-title a.active,
.ttm-toggle-title-bgcolor-skincolor,
.ttm-pricing-plan.pricing-recommended-plan .ttm-p_table-body:before,
.ttm-pricing-plan.pricing-recommended-plan .ttm-p_table-head,
.ttm-tabs.ttm-tab-style-02 ul.tabs li.active,
.ttm-tabs.ttm-tab-style-03 ul.tabs li.active a,
.ttm-tabs.ttm-tab-style-03 ul.tabs li:hover a,
.ttm-bgcolor-white .ttm-tabs.ttm-tab-style-02 ul.tabs li.active a,
.ttm-tabs.ttm-tab-style-vertical ul.tabs li.active a,
.ttm-tabs.ttm-tab-style-vertical ul.tabs li:hover a,
.testimonials.ttm-testimonial-box-view-style4 .testimonial-avatar:before,
.widget.widget-nav-menu ul li:hover a:before,
.widget.widget-nav-menu ul li.active a:before,
.featured-imagebox-portfolio.style2 .ttm-media-link a,
.featured-imagebox-portfolio.style3 .ttm-media-link a.ttm_link,
.featured-imagebox-portfolio.style4 .ttm-box-view-overlay.ttm-portfolio-box-view-overlay:before,
.featured-imagebox-portfolio.style5 .ttm-box-view-overlay.ttm-portfolio-box-view-overlay:before,
article.ttm-blog-classic .ttm-box-post-date .ttm-entry-date,
.ttm-blog-classic .entry-header .entry-title:before,
.ttm-blog-classic .ttm-blog-classic-content:before,
.widget .tagcloud a:hover,
.featured-imagebox-post.style4 .ttm-box-post-date,
.featured-imagebox-post.style4 .post-header:before,
.ttm-progress-bar .progress-bar.progress-bar-color-bar_skincolor,
.featured-imagebox-services.style4:hover .more-button,
.featured-imagebox-services.style5 .featured-header .featured-title:before,
.featured-imagebox-team.style2 .media-block .social-icons li a,
.featured-imagebox-team.style2 .media-block a.media-btn:hover,
.featured-imagebox-team.style3 .featured-content:after,
.featured-imagebox-team.style3 .featured-content:before,
.featured-imagebox-team.style3 .media-block .social-icons li a:hover,
.featured-imagebox-team.style4 .media-block a.media-btn,
.featured-imagebox-team.style4 .media-block .social-icons li a:hover,
.pagination-block .page-numbers:hover,
.pagination-block .page-numbers.current,
#totop.top-visible {
    background-color: var( --bg-blue)
}

.featured-imagebox-post.style3 .featured-content-post .cat_block-wrapper {
    position: absolute;
    top: -15px;
    padding: 4px 20px;
    display: inline-block;
    left: 30px;
    font-size: 14px;
}

.featured-imagebox-post.style3 .featured-content-post .cat_block-wrapper a {
    color: #fff;
	text-decoration: none;
}

.featured-imagebox-post.style3 .featured-title {
    position: relative;
}

.featured-imagebox-post.style3 .featured-title:before {
    content: '';
    position: absolute;
    height: 100%;
    left: -27px;
    top: 0;
    width: 4px;
}

.featured-imagebox-post.style3 .featured-title h5 {
    margin-bottom: 15px;
}

.featured-imagebox-post .featured-content .featured-title h5 {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 0;
}

.featured-imagebox .featured-content .featured-title h5 {
    margin-bottom: 12px;
    position: relative;
    overflow: hidden;
    /*display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;*/
}

.featured-imagebox-post .featured-content .featured-desc p {
    font-size: 16px;
    line-height: 20px;
	margin-bottom: 5px;
}

.featured-imagebox-post .featured-content .featured-desc a {
    font-size: 14px;
	color: var( --bg-blue);
	font-weight: bold;
    
}

.featured-imagebox-post .featured-content .post-meta span {
    display: inline-block;
    position: relative;
    margin-right: 20px;
    font-size: 13px;
    line-height: 13px;
    font-style: italic;
    margin-bottom: 12px;
}

.featured-imagebox-post .featured-content .post-meta .ttm-meta-line img {
    display: inline-block;
    border-radius: 50%;
    margin-right: 8px;
    width: 30px;
    height: 30px;
    min-width: auto;
}

.featured-imagebox-post.style3 .featured-content .post-meta span:not(:last-child):after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #757575;
    margin: 0 5px 2px;
    position: absolute;
    right: -20px;
    top: 13px;
    opacity: 1;
}

.featured-imagebox-post .featured-content .post-meta span:last-child {
    margin-right: 0;
}

.featured-imagebox-post .featured-content .post-meta span i {
    padding-right: 5px;
    font-size: 12px;
}

.post-bottom.ttm-post-link {
    display: flex;
}

.ttm-btn.btn-inline {
    padding: 0;
    border: 0;
    background-color: transparent;
}

.ttm-btn.ttm-btn-size-md {
    font-size: 14px;
    padding: 11px 26px 11px 26px;
}

.ttm-btn {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeff5;
    font-family: inherit;
    position: relative;
    text-transform: capitalize;
    font-weight: 500;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
.recentNews-sec .slick-dots .slick-active button {
    width: 10px;
    border-radius: 50%;
    height: 10px;
    background: var( --bg-blue);
}

.recentNews-sec .slick-dots li button {
    text-indent: -99999px;
    border: none;
    padding: 0;
    /*margin-left: 10px;*/
    z-index: 1;
    cursor: pointer;
    background: no-repeat;
    transition: .3s;
    width: 10px;
    height: 10px;
    margin: 0 3px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #181818;
}
/* blog section css end */
